<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_3fed488e5f174c0fa4ca63dc3013aed9 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_3fed488e5f174c0fa4ca63dc3013aed9" ></div>
        
</body>
<script>    
    
            var map_3fed488e5f174c0fa4ca63dc3013aed9 = L.map(
                "map_3fed488e5f174c0fa4ca63dc3013aed9",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_5ab2346f64cc4913829a7cbab058f352 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_3fed488e5f174c0fa4ca63dc3013aed9);
        
    
            var feature_group_b1205c74f5284327a6cb094b100398f2 = L.featureGroup(
                {}
            ).addTo(map_3fed488e5f174c0fa4ca63dc3013aed9);
        
    
        function geo_json_f03046ded83f4b65a6a72c4720dc81ee_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_f03046ded83f4b65a6a72c4720dc81ee_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_f03046ded83f4b65a6a72c4720dc81ee = L.geoJson(null, {
                onEachFeature: geo_json_f03046ded83f4b65a6a72c4720dc81ee_onEachFeature,
            
                style: geo_json_f03046ded83f4b65a6a72c4720dc81ee_styler,
        });

        function geo_json_f03046ded83f4b65a6a72c4720dc81ee_add (data) {
            geo_json_f03046ded83f4b65a6a72c4720dc81ee
                .addData(data)
                .addTo(feature_group_b1205c74f5284327a6cb094b100398f2);
        }
            geo_json_f03046ded83f4b65a6a72c4720dc81ee_add({"bbox": [-3.705755058222967, 40.37854035969766, -3.692151256879643, 40.38907899841246], "features": [{"bbox": [-3.705755058222967, 40.37854035969766, -3.692151256879643, 40.38907899841246], "geometry": {"coordinates": [[[-3.694676689578448, 40.38152999269163], [-3.695120496161155, 40.38109213219428], [-3.695333416821486, 40.38091524672859], [-3.695522028026454, 40.38074591256213], [-3.695498198805342, 40.380478161263305], [-3.696590531229122, 40.38000432940818], [-3.697038226234738, 40.37979274669906], [-3.697576049276712, 40.37957758254436], [-3.698420631439384, 40.37920156195656], [-3.699363501590385, 40.37882575163936], [-3.699949473761361, 40.37856111356107], [-3.699981109360999, 40.37854035969766], [-3.700061352218374, 40.37858601677594], [-3.700179642966995, 40.37865531665273], [-3.700199399529137, 40.378672251259935], [-3.700215425285308, 40.378696696819915], [-3.700232809926204, 40.37875738317246], [-3.700245495361519, 40.37890191956242], [-3.700275546667378, 40.37935584134869], [-3.700433090664617, 40.37935875031523], [-3.700832450898405, 40.37958189696471], [-3.70092335979134, 40.379625331111235], [-3.701045001694462, 40.379657849939385], [-3.701155073841958, 40.37967818641349], [-3.70131326191005, 40.37970348239242], [-3.701476135451124, 40.37973925164053], [-3.701668599069265, 40.37975908780636], [-3.701762560272701, 40.3797707700164], [-3.701841471676349, 40.37977811641929], [-3.701911902432847, 40.379762886988836], [-3.702010984027781, 40.37976576845909], [-3.70222113507039, 40.37978264855248], [-3.702268682125272, 40.37980338435078], [-3.702295254956126, 40.37984066209004], [-3.702299437594506, 40.379868963099774], [-3.702291519548143, 40.379904097125845], [-3.702250651745256, 40.38003649979432], [-3.702198996061838, 40.38023945064142], [-3.702252790373934, 40.38031030216325], [-3.70276187567729, 40.38083050297403], [-3.703080349726363, 40.38117561557283], [-3.704749641355712, 40.380229985642664], [-3.704771367791929, 40.3803128000004], [-3.704878418639722, 40.38095258626527], [-3.70492603628833, 40.38117297383515], [-3.704963369063742, 40.38147241583398], [-3.705065298457581, 40.38199576342543], [-3.705079588475248, 40.38209404661012], [-3.705304512279392, 40.383335668734546], [-3.705569777673597, 40.38480137037052], [-3.705755058222967, 40.3858483572734], [-3.704477848907539, 40.38598583118455], [-3.70329213920617, 40.38611849125482], [-3.702904085492023, 40.38616016639551], [-3.702500185489308, 40.3862075581757], [-3.702424459516856, 40.38622518051039], [-3.702357371568033, 40.38624867831076], [-3.70230581315329, 40.38627457727371], [-3.702246206074211, 40.38631051617337], [-3.702061002536575, 40.386434578789085], [-3.701858584285057, 40.38655173652257], [-3.701554651717492, 40.386756096185586], [-3.701394833917232, 40.38686752612525], [-3.701045243945654, 40.38710368417659], [-3.70063290800147, 40.38737798746148], [-3.700530884825511, 40.38746172342634], [-3.700417648990943, 40.38755266241581], [-3.700036885956251, 40.38780560096308], [-3.699933486431469, 40.387855533622265], [-3.699637444020106, 40.38795135303005], [-3.699325819961345, 40.38805123892241], [-3.699205882312313, 40.3883009934167], [-3.699126798455342, 40.38838842729897], [-3.699059052902377, 40.38845347707229], [-3.698943065725635, 40.38854987273251], [-3.698869422161418, 40.388604021011595], [-3.698165436447984, 40.38907899841246], [-3.696258995319753, 40.38745574904891], [-3.695643391148673, 40.386958521606545], [-3.695063926718515, 40.386482704429575], [-3.693170243156289, 40.38493101175681], [-3.692151256879643, 40.38410574708449], [-3.692875797203886, 40.38338983356276], [-3.693311012204949, 40.38294475222185], [-3.694015203084082, 40.38222168313614], [-3.694351292487131, 40.381869707132324], [-3.694676689578448, 40.38152999269163]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_5b1c7acd96cc47b78666db8b52471ca1 = L.featureGroup(
                {}
            ).addTo(map_3fed488e5f174c0fa4ca63dc3013aed9);
        
    
            var circle_marker_534e631c1fa8499bbad11bb1f4f003da = L.circleMarker(
                [40.38601010611232, -3.700118302276666],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5b1c7acd96cc47b78666db8b52471ca1);
        
    
        var popup_24dc90fed6e34603b4becc84e3483454 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_755c1a9b73af476fab893f8378601785 = $(`<div id="html_755c1a9b73af476fab893f8378601785" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0610701VK4701B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3673</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0610701&rc2=VK4701B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0610701VK4701B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_24dc90fed6e34603b4becc84e3483454.setContent(html_755c1a9b73af476fab893f8378601785);
        

        circle_marker_534e631c1fa8499bbad11bb1f4f003da.bindPopup(popup_24dc90fed6e34603b4becc84e3483454)
        ;

        
    
    
            var circle_marker_0ecb9a4ee08140cfb4afa9fa13e4adbf = L.circleMarker(
                [40.3857162934453, -3.7000072312291077],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5b1c7acd96cc47b78666db8b52471ca1);
        
    
        var popup_ffbdffa2b0d347bead2258a95570ef2a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_bc2b08d6f7ab409fba168a5a3329eca9 = $(`<div id="html_bc2b08d6f7ab409fba168a5a3329eca9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0610705VK4701B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1516</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0610705&rc2=VK4701B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0610705VK4701B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ffbdffa2b0d347bead2258a95570ef2a.setContent(html_bc2b08d6f7ab409fba168a5a3329eca9);
        

        circle_marker_0ecb9a4ee08140cfb4afa9fa13e4adbf.bindPopup(popup_ffbdffa2b0d347bead2258a95570ef2a)
        ;

        
    
    
            var circle_marker_e4a6b10366cd4ca7a75f9fa0cd41b5ad = L.circleMarker(
                [40.38579788099738, -3.700098385230077],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5b1c7acd96cc47b78666db8b52471ca1);
        
    
        var popup_051c7bdf51974495b905ac3dfc596036 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d3e8672c501d49029866e752eba8881f = $(`<div id="html_d3e8672c501d49029866e752eba8881f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0610706VK4701B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>772</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0610706&rc2=VK4701B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0610706VK4701B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_051c7bdf51974495b905ac3dfc596036.setContent(html_d3e8672c501d49029866e752eba8881f);
        

        circle_marker_e4a6b10366cd4ca7a75f9fa0cd41b5ad.bindPopup(popup_051c7bdf51974495b905ac3dfc596036)
        ;

        
    
    
            var circle_marker_4f881d9e3b1e4d14b7b5b76fb27be040 = L.circleMarker(
                [40.385155946693104, -3.6977805190317645],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5b1c7acd96cc47b78666db8b52471ca1);
        
    
        var popup_84eea3c1f6ea4709955e1f98683e5572 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6350beb20f364032b647f2d3d110222e = $(`<div id="html_6350beb20f364032b647f2d3d110222e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0909810VK4700H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>14327</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>138</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0909810&rc2=VK4700H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0909810VK4700H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_84eea3c1f6ea4709955e1f98683e5572.setContent(html_6350beb20f364032b647f2d3d110222e);
        

        circle_marker_4f881d9e3b1e4d14b7b5b76fb27be040.bindPopup(popup_84eea3c1f6ea4709955e1f98683e5572)
        ;

        
    
    
            var circle_marker_c46f564e3bbf482b8aae000b7858041b = L.circleMarker(
                [40.38326157741914, -3.695575975009126],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5b1c7acd96cc47b78666db8b52471ca1);
        
    
        var popup_2505e381eb6b44a9a0692df2a34c1154 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3ee068dd43554605bb279be80b19cdb5 = $(`<div id="html_3ee068dd43554605bb279be80b19cdb5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1106201VK4710E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>266</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1106201&rc2=VK4710E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1106201VK4710E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2505e381eb6b44a9a0692df2a34c1154.setContent(html_3ee068dd43554605bb279be80b19cdb5);
        

        circle_marker_c46f564e3bbf482b8aae000b7858041b.bindPopup(popup_2505e381eb6b44a9a0692df2a34c1154)
        ;

        
    
    
            var circle_marker_fbb816269f554771abcd836216a610b8 = L.circleMarker(
                [40.385362210043, -3.695709003697868],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_5b1c7acd96cc47b78666db8b52471ca1);
        
    
        var popup_5a764e1cbc8748eda92efeb2b53e42f1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9d5205e398884c418c69548e4a6874ff = $(`<div id="html_9d5205e398884c418c69548e4a6874ff" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1108701VK4701G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ALMENDRALES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1668</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1108701&rc2=VK4701G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1108701VK4701G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5a764e1cbc8748eda92efeb2b53e42f1.setContent(html_9d5205e398884c418c69548e4a6874ff);
        

        circle_marker_fbb816269f554771abcd836216a610b8.bindPopup(popup_5a764e1cbc8748eda92efeb2b53e42f1)
        ;

        
    
    
            var layer_control_693d7cf889b24bb9979fe6ea0626ba5c = {
                base_layers : {
                    "cartodbpositron" : tile_layer_5ab2346f64cc4913829a7cbab058f352,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_b1205c74f5284327a6cb094b100398f2,
                    "Inmuebles" : feature_group_5b1c7acd96cc47b78666db8b52471ca1,
                },
            };
            L.control.layers(
                layer_control_693d7cf889b24bb9979fe6ea0626ba5c.base_layers,
                layer_control_693d7cf889b24bb9979fe6ea0626ba5c.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_3fed488e5f174c0fa4ca63dc3013aed9);
        
</script>